#content .aim{position:relative;overflow:hidden;margin:0 0 20px 0;clear:both; }
#content .aim a{background-position:center center;cursor:pointer;display:block;overflow:hidden;position:relative;float:left;text-decoration:none}
#content .aim a:hover, .aim a:visited{text-decoration:none}
#content .aim ul{list-style:none}
#content .aim li{display:block;overflow:hidden;float:left;}
#content .aim a span{ color:#FFFFFF; bottom:0px; left:0px; width:100%; display:block; padding:10px; position:absolute; background:url("../images/accordion.png"); overflow:hidden; font-family:'Marvel', sans-serif; font-size:1.25em; text-transform:uppercase; }